# PHTML::InputRange Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::InputRange:

List of all members.

## Public Member Functions

| InputRange (const char *fname, int min, int max, int value=0, DisableCodes disabled=Enabled, const char *attr=NULL)
virtual | ~InputRange ()

## Constructor & Destructor Documentation

PHTML::InputRange::InputRange | ( | const char * | fname,
|  | int | min,
|  | int | max,
|  | int | value = `0`,
|  | DisableCodes | disabled = `Enabled`,
|  | const char * | attr = `NULL` |
| ) |  |  |

virtual PHTML::InputRange::~InputRange | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h